<?xml version="1.0"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:output method="xml" encoding="utf-8"/>
	<xsl:template match="/">

	<AudioMetadata>
	    <SourceFile>
		<IDTags>
		    <title name="title"><xsl:value-of select="titleContent/title/name"/></title>			
		    <artist name="artist"><xsl:value-of select="titleContent/title/interpretComment"/></artist>
		    <recorddate><xsl:value-of select="titleContent/title/recordDate"/></recorddate>
		    <startdate><xsl:value-of select="titleContent/title/startDate"/></startdate>
		    <enddate><xsl:value-of select="titleContent/title/endDate"/></enddate>
		    <killdate><xsl:value-of select="titleContent/title/killDate"/></killdate>
		    <itemcode name="Itemcode"><xsl:value-of select="titleContent/title/itemCode"/></itemcode>
		    <reference name="Reference code"><xsl:value-of select="titleContent/title/reference"/></reference>
		    <titleid name="Title ID"><xsl:value-of select="titleContent/title/id"/></titleid>
		</IDTags>
	    </SourceFile>
	</AudioMetadata>

	</xsl:template>
</xsl:stylesheet>